org.gradle.jvmargs=-Xmx4G
org.gradle.daemon=true

# Mod Properties
mod_version=3.2
mod_id=custom_ore_gen
mod_name=Custom Ore Gen
mod_group_id=com.aulyrius.custom_ore_gen
mod_license=Not specified
mod_authors=Aulyrius crée via MCreator
mod_description=Changement de la distribution des ressources sur Minecraft, pour NeoForge 1.21.1

# Minecraft and NeoForge Versions
minecraft_version=1.21.1
minecraft_version_range=[1.21, 1.21.2)
neo_version=21.1.219
neo_version_range=[21,)
loader_version_range=[1,)

# KubeJS version (to be updated when available for 1.21)
# kubejs_version=
